
@font-face {font-family: "feihuang";
  src: url('feihuang.eot?t=1473069697'); /* IE9*/
  src: url('feihuang.eot?t=1473069697#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('feihuang.woff?t=1473069697') format('woff'), /* chrome, firefox */
  url('feihuang.ttf?t=1473069697') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('feihuang.svg?t=1473069697#feihuang') format('svg'); /* iOS 4.1- */
}

.fh {
  font-family:"feihuang" !important;
  font-size:17px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.fh-fav:before { content: "\e700"; }
.fh-wechat-r:before { content: "\e713"; }
.fh-qrcode:before { content: "\e602"; }
.fh-baidu-r:before { content: "\e600"; }
.fh-share:before { content: "\e603"; }
.fh-emoji:before { content: "\e601"; }
.fh-question-r:before { content: "\e604"; }
.fh-question-o:before { content: "\e606"; }
.fh-qq-o:before { content: "\e712"; }
.fh-link-o:before { content: "\e60b"; }
.fh-notice:before { content: "\e60c"; }
.fh-round:before { content: "\e619"; }
.fh-round-add-r:before { content: "\e624"; }
.fh-round-add:before { content: "\e627"; }
.fh-more-apple:before { content: "\e605"; }
.fh-pen:before { content: "\e622"; }
.fh-qq-r:before { content: "\e702"; }
.fh-paper2:before { content: "\e625"; }
.fh-youdao:before { content: "\e65b"; }
.fh-alert-r:before { content: "\e62f"; }
.fh-hotline:before { content: "\e607"; }
.fh-online-test:before { content: "\e62d"; }
.fh-qqzone-r:before { content: "\e609"; }
.fh-user-o:before { content: "\e631"; }
.fh-top-fast:before { content: "\e60a"; }
.fh-pengyou-r:before { content: "\e608"; }
.fh-wechat:before { content: "\e703"; }
.fh-feed-o:before { content: "\e632"; }
.fh-list-o:before { content: "\e729"; }
.fh-baoming:before { content: "\e60d"; }
.fh-weibo:before { content: "\e6a0"; }
.fh-search:before { content: "\e60e"; }
.fh-iphone:before { content: "\e60f"; }
.fh-qq-o1:before { content: "\e610"; }
.fh-cell-r:before { content: "\e611"; }
.fh-right-r:before { content: "\e636"; }
.fh-heart:before { content: "\e613"; }
.fh-tel:before { content: "\e614"; }
.fh-list:before { content: "\e615"; }
.fh-communit-r:before { content: "\e637"; }
.fh-community:before { content: "\e638"; }
.fh-pengyouquan2:before { content: "\e612"; }
.fh-email:before { content: "\e705"; }
.fh-email-o:before { content: "\e727"; }
.fh-info:before { content: "\e639"; }
.fh-paper:before { content: "\e630"; }
.fh-tags-r:before { content: "\e63a"; }
.fh-ie:before { content: "\e63b"; }
.fh-tag:before { content: "\e63d"; }
.fh-home-o:before { content: "\e618"; }
.fh-users:before { content: "\e63e"; }
.fh-link:before { content: "\e63f"; }
.fh-fav-o:before { content: "\e711"; }
.fh-qq:before { content: "\e633"; }
.fh-top:before { content: "\e61a"; }
.fh-pengyouquan-r:before { content: "\e616"; }
.fh-feed:before { content: "\e641"; }
.fh-laba-r:before { content: "\e642"; }
.fh-road-sign:before { content: "\e634"; }
.fh-tags:before { content: "\e643"; }
.fh-address-r:before { content: "\e644"; }
.fh-download:before { content: "\e61b"; }
.fh-link-r:before { content: "\e645"; }
.fh-site:before { content: "\e646"; }
.fh-evernote:before { content: "\e67c"; }
.fh-wangyi-r:before { content: "\e67e"; }
.fh-apple:before { content: "\e61c"; }
.fh-back:before { content: "\e61d"; }
.fh-more-left:before { content: "\e61e"; }
.fh-more-r:before { content: "\e61f"; }
.fh-fav-wechat:before { content: "\e620"; }
.fh-link2:before { content: "\e649"; }
.fh-angle-double-left:before { content: "\e64a"; }
.fh-home:before { content: "\e621"; }
.fh-map-o:before { content: "\e64b"; }
.fh-hotline-r:before { content: "\e683"; }
.fh-list-o1:before { content: "\e64c"; }
.fh-radio-checked-r:before { content: "\e64d"; }
.fh-radio-checked:before { content: "\e64e"; }
.fh-checkbox:before { content: "\e64f"; }
.fh-checkbox-checked-r:before { content: "\e650"; }
.fh-checkbox-checked:before { content: "\e651"; }
.fh-times:before { content: "\e652"; }
.fh-times-r:before { content: "\e653"; }
.fh-times-o:before { content: "\e654"; }
.fh-yes-r:before { content: "\e65c"; }
.fh-yes:before { content: "\e65d"; }
.fh-fav-r:before { content: "\e65e"; }
.fh-fav2:before { content: "\e65f"; }
.fh-kefu-r:before { content: "\e660"; }
.fh-kefu:before { content: "\e661"; }
.fh-list2:before { content: "\e662"; }
.fh-message-r:before { content: "\e663"; }
.fh-message:before { content: "\e664"; }
.fh-saoma:before { content: "\e665"; }
.fh-shaixuan:before { content: "\e666"; }
.fh-clock-r:before { content: "\e667"; }
.fh-click:before { content: "\e668"; }
.fh-home-r:before { content: "\e669"; }
.fh-home1:before { content: "\e66a"; }
.fh-search2:before { content: "\e66b"; }
.fh-search3:before { content: "\e66c"; }
.fh-tuikuan:before { content: "\e66d"; }
.fh-love2:before { content: "\e66e"; }
.fh-love:before { content: "\e66f"; }
.fh-talk-r:before { content: "\e670"; }
.fh-talk:before { content: "\e671"; }
.fh-coord-r:before { content: "\e672"; }
.fh-coord:before { content: "\e673"; }
.fh-arrow-up-o:before { content: "\e674"; }
.fh-arrow-down-o:before { content: "\e675"; }
.fh-arrow-right-o:before { content: "\e676"; }
.fh-first-r:before { content: "\e677"; }
.fh-last-o:before { content: "\e678"; }
.fh-left-arrow-o:before { content: "\e679"; }
.fh-loading:before { content: "\e67a"; }
.fh-salefill:before { content: "\e67b"; }
.fh-more-android:before { content: "\e67d"; }
.fh-hotline-o:before { content: "\e687"; }
.fh-menu:before { content: "\e67f"; }
.fh-dig-r:before { content: "\e680"; }
.fh-dig:before { content: "\e681"; }
.fh-msg:before { content: "\e623"; }
.fh-baidu-r1:before { content: "\e682"; }
.fh-more:before { content: "\e751"; }
.fh-qrcode2:before { content: "\e684"; }
.fh-lajixiang:before { content: "\e685"; }
.fh-setting:before { content: "\e686"; }
.fh-address:before { content: "\e688"; }
.fh-camera:before { content: "\e689"; }
.fh-new:before { content: "\e68a"; }
.fh-up:before { content: "\e68b"; }
.fh-down:before { content: "\e68c"; }
.fh-news2:before { content: "\e68d"; }
.fh-top-r:before { content: "\e626"; }
.fh-school:before { content: "\e635"; }
.fh-wechat-o:before { content: "\e722"; }
.fh-science:before { content: "\e63c"; }
.fh-weibo-o:before { content: "\e62e"; }
.fh-tag-o:before { content: "\e68e"; }
.fh-global:before { content: "\e68f"; }
.fh-alert-o:before { content: "\e691"; }
.fh-vip:before { content: "\e692"; }
.fh-home-o1:before { content: "\e659"; }
.fh-home-o-r:before { content: "\e65a"; }
.fh-notice2:before { content: "\e693"; }
.fh-ie-o:before { content: "\e694"; }
.fh-exam:before { content: "\e640"; }
.fh-mic:before { content: "\e696"; }
.fh-notice-list:before { content: "\e697"; }
.fh-home2:before { content: "\e628"; }
.fh-baidu-o:before { content: "\e698"; }
.fh-info-o:before { content: "\e699"; }
.fh-book:before { content: "\e647"; }
.fh-user-r:before { content: "\e69a"; }
.fh-up-arrow-r:before { content: "\e629"; }
.fh-weibo-r:before { content: "\e69b"; }
.fh-down-cloud:before { content: "\e62a"; }
.fh-top-o:before { content: "\e62b"; }
.fh-heart-r:before { content: "\e62c"; }
.fh-bookmark:before { content: "\e69d"; }
.fh-banjiang:before { content: "\e648"; }
.fh-pengyouquan:before { content: "\e617"; }
.fh-info-r:before { content: "\e69e"; }
.fh-statement:before { content: "\e655"; }
.fh-news:before { content: "\e69f"; }
.fh-hat:before { content: "\e656"; }
.fh-paper3:before { content: "\e657"; }
.fh-left-r:before { content: "\e753"; }
.fh-angle-double-right:before { content: "\e754"; }
.fh-radio:before { content: "\e755"; }
.fh-first-o:before { content: "\e756"; }
.fh-zizzs:before { content: "\e658"; }
